@charset "utf-8";
/* CSS Document */

body,#header,#main,.top_category,.top_category.bousai li a,.guide li a,.post,.sig_tit,#content .top_category li a, .top_category li a, .top_category li span, .news_iframe a, body#wcv_sys_body .top_category li a,.guide,.text_black,.top_category.attetion h2,#mainmenu a:hover,.news{
	background-color: #005bab;
	color: #FFF;
}
#mainmenu a,.footer,.guide,.h2_green, #submenu h2,.h2_red,#content h1,#pankuzu,#content h2,#content h4,table[border="1"]>tbody>tr>th,table[border="1"]>thead>tr>th,.signature,.top_category li span.menutitle,.top_category.attetion h2,.news h2, .news .gonewslist a,.calendar .sat:first-child,.calendar2 th.sat,.calendar .sat:last-child,.calendar2 td.sat,.calendar .sun:first-child,.calendar2 th.sun,.calendar .sun:last-child,.calendar2 td.sun{
	background-color: #0070D3;
	color: #FFF;
}

.kouhoudl{
	background-color: #0070D3;	
}

.kasou #header{
	border-color: #005bab;
}

#content h1,#mainmenu a,.attetion,#main{	
	border-color: #0070D3;
}

.news{
	border-color: #38A1FF;	
}

#content a,.news_iframe li a,#content a:visited,.news_iframe li a:visited,#content a:hover,.news_iframe li a:hover{
	color:#FF0;
}

.text_brown{
	color:#FFD4B6;
}

.text_green{
	color:#A7FFB3;
}

.text_red{
	color:#FFDDDD;
}

.gonewslist a::before{
	border-color: #FFF;
}

.gohome_tri, .gotop_tri{
	background: #333;
}

a:hover .gohome_tri, a:hover .gotop_tri{
	background: #000;
}